<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="css/style.css">
	<title>Homework-buttons</title>
	</head>
	<body>
		<div class="container">
			<div class="images-wrapper">
			  <img src="./img/1.jpg" alt="image of game" class="image-to-show show"/>
			  <img src="./img/2.jpg" alt="image of game" class="image-to-show"/>
			  <img src="./img/3.JPG" alt="image of game" class="image-to-show"/>
			  <img src="./img/4.png" alt="image of game" class="image-to-show"/>
			</div>
		</div>
			<div class="wrapper">
			  <button class="pause">Прекратить</button>
			  <button class="play">Возобновить показ</button>
			</div>
    <script src="js/app.js"></script>
</body>
</html>
